img{
    height: 315px;
    object-fit: cover;
}
a:any-link{
    text-decoration: none;
}

.card{
    transition: 0.5s;
}

.card:hover{
    cursor:pointer;
    filter: drop-shadow(3px 3px 3px #dddddd);
    transform: scale(1.02);
    transition: 0.5s;
}

a, a:hover, a:visited, a:active {
    color: inherit !important;
    text-decoration: none;
   }